<scene onend="level" level="city.xml" demolevel="betaend.xml" levelspawn="chap2" scene="">
	<frame>
		<text x="0" y="0" width="640" height = "480" text="
Having fought your way through the enemy base, you emerge in the city,
where we can begin the rebellion.

You must now take out the enemies which protect the main industrial sector of Electopia.
If we can neutralise their industrial production, we will strike a vital blow.

Proceed onwards to Sector 1 to begin the fight back.
"/>
	</frame>
</scene>
